button, input[type="button"], input[type="reset"], input[type="submit"] {
    padding: unset;
    border-radius: unset;
}

.callback__form p {
    width: 100%;
    margin: 0;
    padding: 0;
}

.wpcf7-response-output {
    margin: 0;
    font-size: 12px;
}

ul, ol {
    margin: unset;
}

.post, .page {
    margin: unset;
}

.SmartCaptcha-Shield.SmartCaptcha-Shield_position_right {
    display: none !important;
}

